@CHARSET "UTF-8";

body{
	background-color: #8B0000;
	margin:0 auto;
	text-decoration:none;
}

H1, H2, H3 {font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size:	10pt}

#container1224{
	display:block;
	width:1074px;
	margin:0 auto;
	background-color: #8B0000;
	padding-bottom:30px;
	z-index:9;
}

#container600{
	display:block;
	float:left;
  width:740px;
	margin:0 auto;
	margin-top: 20px;
	margin-left: 2px;
	margin-right: 2px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  color: #F5F5F5;
	z-index:13;
}

#container200l{
	display:block;
	float:left;
  width:240px;
	margin:0 auto;
	margin-top: 20px;
	padding-right:5px;
	padding-top:10px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  color: #F5F5F5;  
	z-index:12;
}

#container200r{
	display:block;
	float:left;
  width:240px;
	margin:0 auto;
	margin-top: 20px;
	padding-right:5px;
	padding-top:10px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  color: #F5F5F5;  
  z-index:14;
}

.hidden{
	visibility:hidden;
}

#actualites{
	display:block;
	width:720px;
	font-family: Caflisch Script, Adobe Poetica, Sanvito, Ex Ponto, Snell Roundhand, Zapf-Chancery;
	font-size:	14pt;
	color:#000000;
}
.cadre_actu{
	display:block;
	float:left;
	margin-left:2.5px;
	margin-right:2.5px;
	margin-top:10px;
	padding-left:3px;
	margin-bottom:10px;
	padding-right:3px;
	width: 300px;
	height:100px;
	border-top-style:solid;
	border-top-width:2px;
	
}
.banner_cadre_actu{
	display:block;
	float:left;
	height : 15px;
	width:80px;
	font-size:12px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-weight:bold;	
	padding-left:8px;
	padding-right:8px;
}

.logo_actu{
	display:block;
	float:bottom;
	width:80px;
    overflow:hidden;
	padding-top:10px;
	padding-left:10px;
	cursor:pointer;
}

.titre_cadre_actu{
	display:block;
	float:top;
	font-size:12px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	padding-left:17px;
	padding-right:17px;
	padding-bottom:10px;
}
.desc_cadre_actu{
	display:block;
	float:top;
	font-size:11px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	padding-left:10px;
	padding-right:10px;
	height : 80px;
	Width : 200px
}



.banner_and_desc_actu{
	display:block;
	overflow:hidden;
}
.detail_actu{
	display:block;
}

.tab
{
	display:block;
	float:bottom;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	padding-top : 40px;
	margin-bottom:15px;
	width:724px;
}

.taby
{
	display:block;
	float:top;
	margin-left:10px;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	9pt;
  padding-left: 5px;
	padding-bottom: 5px;
	border-style:solid;
  border-width:2px;
  
}

.redcadre
{
	background-color: #FFFFFF;
	color:#000000;
	margin-bottom:15px;
}

.red
{
	background-color: #000000;
	color:#FFFFFF;
}

.bluecadre
{
	background-color: #FFFFFF;
	color:#000099;
	margin-bottom:15px;
}

.blue
{
	background-color: #000099;
	color:#FFFFFF;
}

.titreannonces
{
	background-color: #5F9EA0;
	color:#FFFFFF;
	font-size:	11pt;
}


.titre
{
	display:block;
	float:top;
	font-size:	20pt;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	color: #000000;
}

.titregauche
{
	display:block;
	position:absolute;
  padding-left: -15px;
	padding-bottom: 5px;
  width: 200px;  
}

.titredroite
{
	display:block;
	float:left;
  width: 450px;
  padding-left: 200px;
	padding-bottom: 5px;  
}


.small
{
	font-size:	11pt;
}                